[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Cannot update vmware with kernel 2.6.18-1.2200.fc5



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

ronald wrote:
> Yuandan Zhang wrote:
> ...
>> On 19/10/06, Luc <news luc gmail com> wrote:
>>
>> I updated my vmware 4.5.2 using this one
>>
> 
> is this part not aged ?
> 
> i'm running VMware-server-1.0.1-29996 -the last- and i don't need
> any-any stuff.
> 
> player is also 1.-....
> 
you're using the free version...the workstation pro (non free product)
is at 4.5.x
htht
Thierry

- --
(o<    Thierry Sayegh de Bellis, RHCE
//\    http://glossolalie.com
V_/_
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (Darwin)

iD8DBQFFNq3ALC18tm1XH9YRAvc7AKCl+nI0Z89g1NEON+OG9u/npOD1MACeOmn+
eJvsyqHI+EQxUTZ+rwWFrOo=
=eIn5
-----END PGP SIGNATURE-----


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]